<div style="display:flex;justify-content:center;align-items:center;height:100vh;">
  <div style="background-color:lightblue;width:90%;height:90%;">
    <canvas #renderCanvas id="renderCanvas" style="width: 100%; height: 100%"></canvas>
  </div>
</div>
